-- ensure the number of select statements matches to the "iteration" defined in "runtimeSnapshot.functions" script
-- ensure the number of rows (to be fetched) matches the "maxrows" used by "runtimeSnapshot.functions" scripta
set HEAD off
select * from tctg_itm_item where rownum<=10000;
select * from tctg_itm_item where rownum<=10000;
select * from tctg_itm_item where rownum<=10000;
select * from tctg_itm_item where rownum<=10000;
select * from tctg_itm_item where rownum<=10000;
select * from tctg_itm_item where rownum<=10000;
select * from tctg_itm_item where rownum<=10000;
select * from tctg_itm_item where rownum<=10000;
select * from tctg_itm_item where rownum<=10000;
select * from tctg_itm_item where rownum<=10000;
